@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* font setting */

html {
  font-size: 10px; /* sets the base font to 10px for easier math */
  line-height: 1.7;
}
body {
  opacity:0;
  font-size: 1.2rem;
  /*font-family: "Open Sans", "Helvetica Neue" , Helvetica, Arial, Verdana, "Roboto", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
  font-weight: 500;
  color: var(--text-color, #363636);
  word-break: break-all;
  -ms-word-wrap: break-word;
  word-wrap: break-word;

  font-family: /*"Roboto",*/ "Open Sans",  'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3' , "Meiryo UI", "メイリオ", Meiryo, "游ゴシック体", YuGothic, "Yu Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.hiragino {
  font-family: "Open Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.yugothic {
  font-family: "Open Sans", "游ゴシック体", YuGothic, "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* Open Sans font weight:300,400,600,700 */
.site-header,
.hero-image {
  line-height: 1.25;
}
h2 {
  font-size: 2.1rem;
}
h3 {
  font-size: 1.7rem;
}
.title {
  /*color: #28819A;*/
  font-size: 1.6rem;
}

@media (min-width:768px) { /* for Tablet over */
  body {
    font-size: 1.3rem;
  }
  h2, h3 {
    font-size: 3.8rem;
  }
  .title {
    font-size: 1.8rem;
  }

} /* END for Tablet over */


@media (min-width:960px) { /* for Tablet over */
  body {
    font-size: 1.4rem;
  }

} /* END for Tablet over */


